2018-07-19 07:21 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000180Branch 0.2.1-FINALBugpublic2016-11-23 10:29
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000180: Fehler bei Startseite
DescriptionBekomme beim Seitenaufruf folgende Fehlermeldung:

Fehlermeldung: errno=8,errstr=Undefined index: visible_css,errfile=functions.php(351) : eval()'d code,errline=3
------------------------------
Backtrace:
1.:functions.php:2576, debug_get_mailable_backtrace(0)
2.:handler.php:56, debug_report_bug(3)
3.:functions.php(351) : eval()'d code:3, __errorHandler(5)
4.:functions.php:351, eval(0)
5.:active_functions.php:56, loadTemplate(3)
6.:debug_get_mailable_backtrace:2529, FILTER_ADD_LINK_ACTIVE_LIST(1)
7.:filter-functions.php:286, call_user_func_array(2)
8.:action-online.php:71, runFilterChain(1)
9.:inc-functions.php:131, include(1)
10.:mysql-manager.php:504, loadInclude(1)
11.:index.php:60, addMenu(3)
12.:inc-functions.php:131, include(1)
13.:inc-functions.php:145, loadInclude(1)
14.:modules.php:141, loadIncludeOnce(1)


Habe mal auch gleich mal die debug.log hochgeladen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000461

Quix0r (administrator)

Mit Revision 1872 gibt es dazu einen Fix.

~0000466

piter01 (reporter)

Klappt nun soweit alles.

~0000467

Quix0r (administrator)

Danke. :)

~0000817

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-23 04:51 piter01 New Issue
2010-06-23 04:51 piter01 File Added: debug.log
2010-06-23 12:49 Quix0r Assigned To => Quix0r
2010-06-23 12:49 Quix0r Status new => assigned
2010-06-23 12:50 Quix0r Note Added: 0000461
2010-06-23 12:50 Quix0r Product Version => 0.2.1-FINAL
2010-06-23 12:50 Quix0r Target Version => 0.2.1-FINAL
2010-06-27 11:14 piter01 Note Added: 0000466
2010-06-27 17:21 Quix0r Note Added: 0000467
2010-06-27 17:21 Quix0r Status assigned => resolved
2010-06-27 17:21 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-27 17:21 Quix0r Resolution open => fixed
2012-10-16 07:54 Quix0r File Deleted: debug.log
2016-11-23 10:29 Quix0r Note Added: 0000817
2016-11-23 10:29 Quix0r Status resolved => closed
+Issue History